Subject: Ticket Assigned - Update address
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 09 Feb 2023 16:58:32 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Update address Macbook                    Yo           08:43 PM, 09th Feb                   Mohammed                   .مرحبًا عزيزنا العميل،شكرًا على تواصلك معنا . اسمي محمد ،وسأكون سعيدًا بمساعدتك           08:43 PM, 09th Feb                     Macbook                    Hello           08:44 PM, 09th Feb                     Macbook                    Hello           08:45 PM, 09th Feb                   Mohammed                   Hi Dear Customer, Thank you for contacting us .My name is Mohammed, I will be happy to assist you.           08:51 PM, 09th Feb                     Macbook                    I I got some order           08:51 PM, 09th Feb                     Macbook                    I  have not gotten it yet           08:51 PM, 09th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:54 PM, 09th Feb                     Macbook                    9413777707 9413776267           08:54 PM, 09th Feb                   Mohammed                   Please provide us with your full contact number and address in order to be updated (house number - street name - neighborhood - city).           08:55 PM, 09th Feb                     Macbook                    Villa 281 century cluster 7 damac hills 2 akoya           08:55 PM, 09th Feb                     Macbook                    +971 52 205 1896           08:55 PM, 09th Feb                   Mohammed                   We have forwarded your query to the concerned team to update the information and arrange the delivery and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           08:57 PM, 09th Feb                   Mohammed                   Is there anything else may I assist you?           08:57 PM, 09th Feb                     Macbook                    No           08:57 PM, 09th Feb                   Mohammed                   It was a pleasure to assist you.Thank you for shopping with us.  Have a wonderful day.           08:58 PM, 09th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5689995